<?xml version="1.0" ?>

<feature-spec xmlns="urn:jboss:galleon:feature-spec:2.0" name="host.core-service.management.access.audit.server-logger.audit-log.handler" stability="default">
    <annotation name="jboss-op">
        <elem name="name" value="add"/>
        <elem name="op-params" value=""/>
        <elem name="addr-params" value="host,core-service,access,server-logger,handler"/>
    </annotation>
    <annotation name="feature-branch">
        <elem name="id" value="host.core-service"/>
    </annotation>
    <refs>
        <ref feature="host.core-service.management.access.audit.server-logger.audit-log"/>
        <ref feature="core-service.management.access.audit"/>
        <ref feature="core-service.management"/>
        <ref feature="host"/>
    </refs>
    <params>
        <param name="host" feature-id="true" default="GLN_UNDEFINED"/>
        <param name="server-logger" feature-id="true" default="audit-log"/>
        <param name="handler" feature-id="true"/>
        <param name="access" feature-id="true" default="audit"/>
        <param name="core-service" feature-id="true" default="management"/>
    </params>
</feature-spec>